.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.block {
  width: 550px;
  border-radius: 10px;
  background-color: #fff;
  margin-top: 200px;
  padding: 30px 40px;
  box-shadow: 1px 1px 11px -10px rgba(0, 0, 0, 0.75);
}

.introText {
  text-align: center;

  h2 {
    color: #31507d !important;
    margin-bottom: 5px !important;
  }
  span {
    font-size: 16px !important;
  }
}

.errorMessage {
  height: 60px;
  display: flex;
  align-items: center;
  & > div {
    width: 100%;
  }
}

.form {
  // margin-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  form {
    width: 100%;
  }
}

.formInput {
  padding: 15px 15px !important;
  border-radius: 5px !important;
  border-color: #e8ebef !important;

  input::placeholder {
    color: #5876a7;
    font-size: 15px;
  }
}

.inputIcon {
  color: #267fff !important;
  margin-right: 10px;
  font-size: 16px;
}

.submitButton {
  width: 100%;
  border-radius: 5px !important;
  padding: 12px 0 !important;
  height: auto !important;
  font-size: 16px !important;
}

.extraContent {
  display: flex;
  justify-content: center;
  margin-top: 8px;
  font-size: 15px;
  a {
    margin-left: 4px;
    letter-spacing: 0.6px;
  }
}
